<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:background="@drawable/splash3"
	tools:context=".PuzzleListFragment">

	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="@color/transparent"
		android:orientation="vertical"
		tools:layout_editor_absoluteX="1dp"
		tools:layout_editor_absoluteY="1dp">

<!--		<androidx.recyclerview.widget.RecyclerView-->
<!--			android:layout_width="match_parent"-->
<!--			android:layout_height="match_parent"-->
<!--			android:layout_weight="1"-->
<!--			android:background="@color/transparent"-->
<!--			tools:itemCount="3" />-->
		<View
			android:layout_width="match_parent"
			android:layout_height="20dp"
			android:layout_weight="2"
			android:background="@color/transparent" />

		<GridView
			android:id="@+id/puzzle_grid"
			android:layout_width="match_parent"
			android:layout_height="70dp"
			android:layout_weight="7"
			android:verticalSpacing="10dp"
			android:columnWidth="@dimen/puzzle_list_icon_size"
			android:numColumns="auto_fit"
			android:stretchMode="columnWidth"
			android:gravity="center"
			android:background="@color/blure"/>
		<View
			android:layout_width="match_parent"
			android:layout_height="10dp"
			android:layout_weight="1"
			android:background="@color/transparent" />


	</LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>

